/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Uhamishaji Faili wa Android";
"filenameColumnHeaderTitle" = "Jina";
"lastModifiedColumnHeaderTitle" = "Mara ya Mwisho Kubadilishwa";
"sizeColumnHeaderTitle" = "Ukubwa";
"newFolderButtonText" = "Folda Mpya";
"deleteButtonText" = "Futa";
"copyStatusWindowTitle" = "Nakili";
"cancelButton" = "Ghairi";
"cancelingLabel" = "Inaghairi";
"preparingToCopyLabel" = "Inajitayarisha kunakili kwenye \"%@\"";
"copyingMultipleItemsLabel" = "Inanakili vipengele %1$d kwenye \"%2$@\"";
"copyingSingleItemLabel" = "Inanakili vipengele \"%1$@\" kwenye \"%2$@\"";
"timeRemainingUnknown" = "Inakadiria muda uliosalia...";
"timeRemainingLessThan5Seconds" = "Zimesalia chini ya sekunde 5";
"timeRemainingLessThan15Seconds" = "Zimesalia chini ya sekunde 15";
"timeRemainingLessThan30Seconds" = "Zimesalia chini ya sekunde 30";
"timeRemaining1Minute" = "Imesalia takribani dakika 1";
"timeRemainingMinutes" = "Zimesalia takriban dakika %1$d";
"timeRemaining1Hour" = "Imesalia takribani saa 1";
"timeRemainingHours" = "Zimesalia takriban saa %1$d";
"bottomProgressStringFormat" = "Imenakili %1$@ kati ya %2$@ - zimesalia %3$@";
"folderDefaultName" = "Folda isiyokuwa na jina";
"bottomStatusFilesSelected" = "Imechagua vipengee %1$d kati ya %2$d, zimesalia %3$@";
"bottomStatusNoSelectionSingleItem" = "Kipengee 1, zimesalia %1$@";
"bottomStatusNoSelectionMultipleItems" = "Vipengee %1$d, zimesalia %2$@";
"errorDeletingTitle" = "Hitilafu imetokea wakati wa kufuta faili";
"errorDeletingDescription" = "Imeshindwa kufuta faili au folda inayoitwa \"%@\"";
"errorCreateFolderTitle" = "Imeshindwa kuunda folda";
"errorConnectToDeviceTitle" = "Imeshindwa kuunganisha kwenye kifaa";
"errorCommunicatingWithDeviceTitle" = "Imeshindwa kuwasiliana na kifaa";
"errorUnlockDeviceTitle" = "Imeshindwa kufikia hifadhi ya kifaa";
"errorRenameFolderTitle" = "Imeshindwa kubadilisha jina la folda";
"errorRenameFileTitle" = "Imeshindwa kubadilisha jina la faili";
"errorCopyingFileTitle" = "Imeshindwa kunakili faili";
"errorReplacingFileTitle" = "Imeshindwa kubadilisha faili";
"errorCopyingFileDescription" = "Imeshindwa kunakili faili ya \"%@\"";
"errorCannotOpenFileTitle" = "Programu ya Uhamishaji Faili wa Android imeshindwa kufungua faili";
"errorCannotOpenFileDescription" = "Weka faili kwenye kompyuta yako kabla ya kuifungua.";
"errorCannotOpenMultipleTitle" = "Programu ya Uhamishaji Faili wa Android imeshindwa kufungua faili nyingi";
"errorCannotOpenNoneTitle" = "Hujachagua kipengee chochote cha kufungua";
"errorCannotOpenBadSelectionDescription" = "Chagua kipengee kimoja kisha ujaribu tena";
"errorSuccessDescription" = "Hakuna hitilafu";
"errorPathNotFoundDescription" = "Hakuna kipengee kinachoitwa hivyo";
"errorDeviceNotInitializedDescription" = "Kifaa hakijaanzishwa. Jaribu kuunganisha upya au kukizima kisha ukiwashe.";
"errorPathAlreadyExistsDescription" = "Faili au folda yenye jina hilo tayari ipo";
"errorInvalidStorageDescription" = "Haikupata hifadhi iliyochaguliwa.";
"errorGenericDescription" = "Jaribu kuunganisha upya au kuzima kisha uwashe kifaa chako.";
"errorUnlockDescription" = "Hakikisha kuwa umefungua kifaa chako na umechagua hali ya \"Kuhamisha Faili\" au \"MTP\".";
"warningFileExistsMessage" = "Kipengele kinachoitwa \"%@\" tayari kipo kwenye folda hii.";
"warningFileExistsInformative" = "Ungependa kubadilisha kipengee kilichopo ili utumie kinachonakiliwa?";
"warningFileExistsReplace" = "Badilisha";
"warningFileExistsSkip" = "Ruka";
"warningFileExistsReplaceAll" = "Badilisha Zote";
"deleteWarningTitle" = "Una uhakika kuwa ungependa kufuta kabisa vipengee ulivyochagua?";
"noUndoWarningInformative" = "Huwezi kutendua hatua hii";
"menuAbout" = "Kuhusu Uhamishaji Faili wa Android";
"menuServices" = "Huduma";
"menuHide" = "Ficha Uhamisho wa Faili wa Android";
"menuHideOthers" = "Ficha Programu Zingine";
"menuShowAll" = "Onyesha Yote";
"menuQuit" = "Zima programu ya Uhamishaji Faili wa Android";
"menuFile" = "Faili";
"menuNewFolder" = "Folda Mpya";
"menuCloseWindow" = "Funga Dirisha";
"menuDelete" = "Futa";
"menuGo" = "Nenda";
"menuBack" = "Nyuma";
"menuForward" = "Peleka mbele";
"menuEnclosing" = "Folda kuu";
"menuOpenFolder" = "Fungua folda";
"menuWindow" = "Dirisha";
"menuMinimize" = "Punguza";
"menuZoom" = "Kuza";
"menuBringAllToFront" = "Leta Zote Mbele";
"menuHelp" = "Usaidizi";
"menuHelpItem" = "Usaidizi wa Uhamishaji Faili wa Android";
"welcomeTitleText" = "Karibu kwenye huduma ya Uhamishaji Faili wa Android";
"welcomeBodyText" = "Unganisha Mac yako kwenye kifaa chako cha Android kwa kutumia kebo ya USB. Kisha buruta vipengee vilivyo kati ya dirisha la Uhamishaji Faili wa Android na la Kitafutaji. Chagua Usaidizi  > Usaidizi wa Uhamishaji Faili wa Android ili upate usaidizi zaidi. \n\nUhamishaji Faili wa Android hutumia Android 3.0 au matoleo mapya zaidi.";
"welcomeDoneButtonLabel" = "Anza";
"noDevicesTitle" = "Haikupata kifaa chochote cha Android";
"noDevicesInformative" = "Tafadhali unganisha kifaa chako cha Android ukitumia kebo ya USB ili kuanza.";
"fileSizeFolder" = "--";
"fileSizeByte" = "Baiti %.0f";
"fileSizeKb" = "KB %.0f";
"fileSizeMb" = "MB %.1f";
"fileSizeGb" = "GB %0.2f";
"fileSizeTb" = "TB %.3f";
"fileSizePb" = "PB %.3f";
